/*
 *   date: 2010 October
 *   name: /css/wedding.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 Wedding
----------------------------------------------------------- */

.comm_st01 .wed_tkpic{
  position:absolute;
  top:50px;
  left:530px;
  }

#common #alpha .comm_st01 h4.ssttl{
  padding:0 0 4px 0;
  margin-bottom:10px;
  border-bottom:solid 1px #c2c4aa;
  }
#common #alpha .comm_st01 p.ssttl{
  margin:0 0 4px 0;
  }
#common #alpha .comm_st01 p.link{
  margin:3px 0 0 0;
  padding:0 0 0 20px;
  font-weight:bold;
  background:url(../img/comm_ico_cur01.gif) no-repeat 0 0;
  }

.tbl01{
  width:420px;
  border-collapse:collapse;
  border-bottom:solid 1px #737373;
  }
.tbl01 th{
  font-weight:normal;
  text-align:left;
  padding:4px 6px 4px 10px;
  line-height:1.3;
  background:#EBF4EA;
  border-top:dashed 1px #737373;
  }
.tbl01 td{
  font-weight:bold;
  text-align:right;
  padding:4px 6px;
  line-height:1.3;
  background:#fff;
  border-top:dashed 1px #737373;
  }
.tbl01 .c01{
  background:#f2f4f3;
  border-top:solid 1px #737373;
  }
.tbl01 .c02{
  font-weight:bold;
  background:#BCE9D2;
  border-top:solid 1px #737373;
  }

.mg15{ padding-right:15px; }

